org.eclipse.actf.model.dom.odf.range

## Interface TableCellRange

All Superinterfaces:
  CellRange, IContentRange, IEditable, IStylable

    public interface TableCellRange
    extends CellRange

### Method Summary

Methods
`TableElement` `getTable()`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.range.CellRange

`getCell, setCellRange`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.range.IContentRange

`getType`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.content.IEditable

`addEditListener, getValue, insert, remove, removeEditListener, setValue`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.content.IStylable

`addStyleListener, getStyle, removeStyleListener, setStyle`

### Method Detail

#### getTable

    TableElement getTable()